package com.ferienclub.pda.forms;

import org.apache.struts.action.ActionForm;

public class BookingForm extends ActionForm {

	private String bookingIndex;
    private String withCar;
    
	public String getWithCar() {
		return withCar;
	}

	public void setWithCar(String withCar) {
		this.withCar = withCar;
	}

	public String getBookingIndex() {
		return bookingIndex;
	}

	public void setBookingIndex(String bookingIndex) {
		this.bookingIndex = bookingIndex;
	}
	
}
